<?xml version="1.0" encoding="UTF-8"?> 
<!DOCTYPE plugin PUBLIC "-//TESTING TECH//DTD TT3plugin//2.0" "TT3plugin.dtd"> 
<plugin id="com.testingtech.tri.extfct.XmlDiffExtFctPlugin" name="Conformance XML Suite External Function Plugin" provider-name="ETSI STF475" version="1.0.0">
  <runtime>
    <library name="../../build/XmlDiffExternalFunction"/>
    <library name="xmldiff.jar"/>
    <library name="xmlunit-1.5.jar"/>
    <library name="XmlDiffExternalFunction.jar"/>
  </runtime>
  <dependency/>
  <extension point="com.testingtech.ttcn.extension.ExternalFunctionsProvider">
    <parameter id="class" value="com.testingtech.tri.extfct.XmlDiffExtFctPlugin"/>
    <parameter id="name" value="Conformance XML Suite External functions"/>
    <parameter id="description" value="External function used to compare two XML trees"/>
  </extension>
</plugin>
